Loading...
Searching...
No Matches
Craplog::BWlist Struct Reference

Structure to hold the items of a blacklist/warnlist. More...

`#include <craplog.h>`

## Public Attributes

bool | used
| Whether the list is set to be used or not.
std::vector< std::string > | list
| The list of items.

## Detailed Description

Structure to hold the items of a blacklist/warnlist.

The documentation for this struct was generated from the following file:

- logdoctor/modules/craplog/craplog.h